using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TravelAroundRussia.Views;

public partial class EditHotelPage : UserControl
{
    public EditHotelPage()
    {
        InitializeComponent();
    }
}